Subject: Ragguagli di Corpo Bas(s)o 2006-16 -- Lezioni di Palegrafia Greca

From: Paolo Monella <[email-masked]>
Date: Mon, 20 Nov 2006 21:03:14 +0100

Ciao a tutti,

stamattina si è tenuta al Corpo Basso la prima lezione di un corso di
Paleografia Greca tenuto da Mario Re e successivamente da Cristina
Rognoni, e aperto a tutti gli interessati.

Il calendario fissato finora prevede una lezione settimanale, il lunedì
alle 9.30 nell'aula dei luoghi catactonii del Corpo Basso, ma potrà
subire variazioni secondo l'accordo dei partecipanti, per cui chi fosse
interessato è pregato di *contattare* la prof.ssa Lavagnini, o di tenere
d'occhio gli avvisi che si potranno trovare appesi al Corpo Basso.

Io manderò le nuove non appena le avrò, ma considerate che per una
settimana almeno sarò 'fuori dal giro', per cui tutti gli interessati si
informino presso le sedi 'ufficiali'.

Saluti,
Paolo